@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,400;0,700;1,400;1,700&display=swap');

body {
    background-color: #052736;
    color: #f0f0f0;
    font-family: 'Montserrat', sans-serif;
    line-height: 1.7;
    height: 100%;
    min-height: 100%;
    position: relative;
    letter-spacing: .25px;
}
img {
    width: 100%;
    margin: 0;
    height: auto;
}
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    margin-bottom: 1rem;
    line-height: 1.2;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: .5px;
}
a {
	transition: ease all .5s;
}
a:hover, a:focus {
	text-decoration: none;
}
.bg-dark {
    background-color: #052736!important;
}
hr {
    margin-top: 1rem;
    margin-bottom: 2rem;
    width: 100%;
    border: 1px solid #26a9e0;
    display: block;
}

element.style {
}

.modal-content {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    width: 100%;
    pointer-events: auto;
    background-color: #052736;
    background-clip: padding-box;
    border: 1px solid rgba(0,0,0,.2);
    border-radius: .3rem;
    outline: 0;
    padding: 25px;
}

/*---Nav--*/
nav#mainNav {
    background-color: rgba(0,0,0,.5)!important;
}

.ml-auto, .mx-auto {
    margin-left: auto!important;
    margin-right: auto!important;
}
.navbar-dark .navbar-nav .nav-link {
    color: rgba(255,255,255,1);
    text-transform: uppercase;
    font-weight: 600;
    padding-left: 1rem;
    padding-right: 1rem;
}
.navbar-brand {
    display: inline-block;
    padding-top: .3125rem;
    padding-bottom: .3125rem;
    margin-right: 1rem;
    font-size: 1.25rem;
    line-height: inherit;
    white-space: nowrap;
    max-width: 170px;
}

/*--footer--*/

footer {
    padding: 100px 0px 0px;
    color: #aaa;
}
footer a {
	color: #aaa;
}
footer ul {
	padding: none;
}
footer li {
    border-bottom: 1px solid;
    padding: 5px;
	list-style: none;
}
footer img {
    max-width: 50%;
    margin: 0 auto 30px;
    display: block;
}
footer .copyrightrow {
    background: #333337;
    width: 100%;
    padding: 20px;
    margin-top: 50px;
    font-size: 14px;
    text-align: center;
}


@media (max-width:992px) {
}

@media (max-width:768px) {
section {
    padding: 100px 35px;
}
	section#ourwater img {
    max-width: 100%;
    float: none;
    margin-top: -50px;
    margin-bottom: 30px;
}
	nav#mainNav {
    background-color: #1e1e28!important;
}
}